<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5c1051f0f7f28a4d16c2fb7a2dc1bee5">
  <dict>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
